{
  "schema_version": "1.4.0",
  "id": "GHSA-vx4j-8qgw-52j3",
  "modified": "2022-05-01T07:26:06Z",
  "published": "2022-05-01T07:26:06Z",
  "aliases": [
    "CVE-2006-5218"
  ],
  "details": "Integer overflow in the systrace_preprepl function (STRIOCREPLACE) in systrace in OpenBSD 3.9 and NetBSD 3 allows local users to cause a denial of service (crash), gain privileges, or read arbitrary kernel memory via large numeric arguments to the systrace ioctl.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-5218"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/29392"
    },
    {
      "type": "WEB",
      "url": "http://openbsd.org/errata.html#systrace"
    },
    {
      "type": "WEB",
      "url": "http://scary.beasts.org/security/CESA-2006-003.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22324"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1017009"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/29570"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/20392"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-10-10T04:06:00Z"
  }
}